# TeX/LaTeX intermediates # 
########################### 
*.aux
*.bak
*.bbl
*.bcf
*.blg
*.glo
*.idx
*.ist
*.lof
*.log
*.lot
*.maf
*.mtc
*.mtc0
*.out
*.run.xml
*.stc*
*.toc
pgfplotsJS.djs
Thumbs.db
@eaDir/
main.pdf

git-remove-history